<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'de', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'Abgebrochen';
$string['addquizchain'] = 'Testkette anlegen';
$string['allmycourses'] = 'Alle meine Kurse';
$string['allowreview'] = 'Rückblick erlauben';
$string['allowreview_help'] = 'Wenn diese Option aktiviert ist, können Teilnehmer/innen ihre Testergebnisse anschauen, nachdem der Test beendet wurde';
$string['allusers'] = 'Alle Teilnehmer/innen';
$string['alwaysopen'] = 'Jederzeit';
$string['attemptsall'] = 'Alle Versuche';
$string['attemptsbest'] = 'Bester Versuch';
$string['attemptsfirst'] = 'Erster Versuch';
$string['attemptslast'] = 'Letzter Versuch';
$string['average'] = 'Durchschnitt';
$string['cannotfindmethod'] = 'Die Erweiterungsmethode für den temporären Block wurde nicht gefunden: ({$a})';
$string['checks'] = 'Kontrolle';
$string['clickreporting'] = 'Klickübersicht aktivieren';
$string['clickreporting_help'] = 'Wenn diese Option aktiviert ist, werden alle Klicks auch auf die Tasten "Tipp", "Hinweis" und "Prüfung" gespeichert. Dies ermöglicht eine genaue Beobachtung, wie der Test bearbeitet wurde. Ohne diese Option wird nur ein Ergebnisdatensatz pro Versuch gespeichert.';
$string['clues'] = 'Hinweis';
$string['completed'] = 'Beendet';
$string['configexcelencodings'] = 'Kommagetrennte Liste von nutzbaren Kodierungen, um Berichtsdaten an eine Tabellenkalkulation zu übergeben. Microsoft Excel erfordert  für Japanisch z.B. die "SJIS"-Kodierung.';
$string['configshowtimes'] = 'Soll die benötigte Zeit für die Prozessabwicklung in Listen und Berichten angezeigt werden? Dies ist nur dann erforderlich, wenn man untersucht, warum der Server langsam wird.';
$string['copiedtoclipboard'] = 'Der Inhalt der Seite wurde in die Zwischenablage kopiert.';
$string['copytoclipboard'] = 'In Zwischenablage kopieren';
$string['correct'] = 'Richtig';
$string['deleteabandoned'] = 'Abgebrochene Versuche löschen';
$string['deleteabandonedcheck'] = 'Wollen Sie wirklich alle {$a} abgebrochenen Versuche löschen?';
$string['deleteallattempts'] = 'Alle Versuche löschen';
$string['displaycoursenext'] = 'Nach dem Speichern Kursseite anzeigen';
$string['displayhotpotnext'] = 'Nach dem Speichern HotPot-Test anzeigen';
$string['displayindexnext'] = 'Nach dem Speichern HotPot-Index anzeigen';
$string['enterafilename'] = 'Dateinamen eingeben';
$string['error_couldnotopenfolder'] = 'Auf das Verzeichnis \'{$a}\' kann nicht zugegriffen werden';
$string['error_couldnotopensourcefile'] = 'Die Quelldatei "{$a}" kann nicht geöffnet werden.';
$string['error_couldnotopentemplate'] = 'Vorlage für das Format "{$a}" kann nicht geöffnet werden.';
$string['error_invalidquiztype'] = 'Testtyp fehlt oder ist ungültig.';
$string['error_nocourseorfilename'] = 'XML-Tree kann nicht erstellt werden: Kurs- oder Dateiname fehlt.';
$string['error_nofeedbackurlformmail'] = 'URL für das Formular eingeben';
$string['error_nofeedbackurlwebpage'] = 'URL für die Webseite eingeben';
$string['error_nofilename'] = 'Dateinamen eingeben';
$string['error_noquizzesfound'] = 'Es wurden keine HotPot-Tests gefunden';
$string['error_notfileorfolder'] = '\'{$a}\' ist keine Datei bzw. kein Verzeichnis';
$string['excelencodings'] = 'Excel-Codierung';
$string['feedbackformmail'] = 'per Formular';
$string['feedbackmoodleforum'] = 'per Moodle-Forum';
$string['feedbackmoodlemessaging'] = 'per Moodle-Mitteilung';
$string['feedbacknone'] = 'Keine';
$string['feedbackwebpage'] = 'per Webseite';
$string['filetype'] = 'Dateityp';
$string['forceplugins'] = 'Multimedia-Plugins verwenden';
$string['forceplugins_help'] = 'Wenn diese Option aktiviert ist, werden kompatible Formate wie avi, mpeg, mpg, mp3, mov und wmv mit den Multimedia-Plugins abgespielt. Andernfalls ändert Moodle keine Medieneinstellungen für den Test.';
$string['giveup'] = 'Abbrechen';
$string['hints'] = 'Tipps';
$string['hotpotadministration'] = 'HotPot-Administration';
$string['hotpot:attempt'] = 'HotPot-Test durchführen';
$string['hotpotcloses'] = 'HotPot-Test endet';
$string['hotpot:deleteattempt'] = 'Versuche löschen';
$string['hotpot:grade'] = 'Bewertungen ändern';
$string['hotpotopens'] = 'HotPot-Test startet';
$string['hotpot:view'] = 'HotPot-Test sehen';
$string['hotpot:viewreport'] = 'Ergebnisse sehen';
$string['ignored'] = 'Ignoriert';
$string['inprogress'] = 'In Bearbeitung';
$string['invalidattemptid'] = 'Versuchs-ID ist falsch';
$string['invalidhotpotid'] = 'Hotpot-ID ist falsch';
$string['location'] = 'Speicherort für HotPot-Datei';
$string['maxgrade'] = 'Maximale Bewertung';
$string['maxgrade_help'] = 'Diese Einstellung legt die Bewertung fest, auf die sich alle Werte beziehen sollen. Wird z.B. bei einem Test kein höherer Wert als 20% erreicht, so wird die maximale Bewertung auf 20% festgelegt.';
$string['modulename'] = 'HotPotatoes';
$string['modulename_help'] = 'Die Aktivität \'HotPotatoes\' ermöglicht den Einsatz von HotPotatoes-Übungen in einem Moodlekurs. Alle Versuche werden automatisch registriert und zu individuellen Berichten zusammengestellt.

Die HotPotatoes-Übungen werden mit einem <a href="http://hotpot.uvic.ca/" target="_blank">externen Werkzeug</a> erstellt. ';
$string['modulenameplural'] = 'HotPotatoes';
$string['navigation'] = 'Navigation';
$string['navigation_bar'] = 'Navigationsleiste';
$string['navigation_buttons'] = 'HotPot-Tasten';
$string['navigation_frame'] = 'Navigationsframe';
$string['navigation_give_up'] = 'Taste "Abbrechen"';
$string['navigation_help'] = 'Diese Einstellung legt die im Test benutzte Navigation fest:

* Navigationsleiste - die Moodle-Navigationsleiste wird oben im gleichen Fenster mit dem Test angezeigt
* Navigationsframe - die Moodle-Navigationsleiste wird in einem separaten Frame angezeigt, der Test in einem zweiten Frame darunter
* Eingebetteter iFrame - die Moodle-Navigationsleiste wird im gleichen Fenster wie der Test angezeigt und der Test ist in einem iFrame eingebettet
* HotPot Tasten - der Test wird zusammen mit den HotPot eigenen Navigationstasten angezeigt, sofern die im Test definiert sind
* Taste "Abbrechen" - der Test wird zusammen mit einer einzelnen Taste "Abbrechen" oberhalb des Tests angezeigt
* Ohne - der Test wird ohne Navigationszusätze gezeigt. Erst nach der richtigen Beantwortung aller Fragen des Tests kehrt Moodle zum Kurs zurück oder zeigt den nächsten Test, abhängig von der Einstellung "Nächsten Test anzeigen?"';
$string['navigation_iframe'] = 'Eingebetteter iFrame';
$string['navigation_none'] = 'Ohne';
$string['neverclosed'] = 'Nie beendet';
$string['noactivity'] = 'Keine Aktivität';
$string['noresponses'] = 'Keine Informationen zu den einzelnen Fragen und Antworten';
$string['notyourattempt'] = 'Dies ist nicht Ihr Versuch!';
$string['outputformat'] = 'Anzeigeformat';
$string['outputformat_best'] = 'Optimal';
$string['outputformat_flash'] = 'Flash';
$string['outputformat_help'] = 'Diese Einstellung legt das Format fest, um den Test darzustellen:

* Optimal - das beste Format für den Browser
* v6+ - Drag&Drop-Format für v6+-Browser
* v6 - Format für v6-Browser';
$string['outputformat_mobile'] = 'Mobil';
$string['outputformat_v3'] = 'v3';
$string['outputformat_v4'] = 'v4';
$string['outputformat_v5'] = 'v5';
$string['outputformat_v5_plus'] = 'v5+';
$string['outputformat_v6'] = 'v6';
$string['outputformat_v6_plus'] = 'v6+';
$string['penalties'] = 'Abzüge';
$string['pluginname'] = 'HotPotatoes';
$string['questionshort'] = 'Frage {$a}';
$string['quiztype'] = 'Testtyp';
$string['quizunavailable'] = 'Der Test steht zur Zeit nicht zur Verfügung';
$string['rawdetails'] = 'Versuchsdetails';
$string['regrade'] = 'Neubewertung';
$string['regradecheck'] = 'Wollen Sie wirklich "{$a}" neu bewerten?';
$string['regraderequired'] = 'Neubewertung erforderlich';
$string['removegradeitem'] = 'Bewertung löschen';
$string['reportanswers'] = 'Antworten';
$string['reportattemptfinish'] = 'Ende';
$string['reportattemptnumber'] = 'Versuch';
$string['reportattemptstart'] = 'Start';
$string['reportbutton'] = 'Bericht erstellen';
$string['reportchanges'] = 'Änderungen';
$string['reportchecks'] = 'Prüfung';
$string['reportclick'] = 'Klickbericht';
$string['reportclicknumber'] = 'Klick';
$string['reportclicktime'] = 'Klickzeit';
$string['reportclicktype'] = 'Klickart';
$string['reportclues'] = 'Hinweis';
$string['reportcontent'] = 'Inhalt';
$string['reportcontent_help'] = 'Es gibt 4 Berichtsarten:

* Überblick - Liste mit allen Versuchen
* Einfache Statistik - Liste aller Versuche mit Mittelwerten zu den einzelnen Fragen und zum gesamten Test
* Detailierte Statistik - Liste mit Details zu allen Versuchen mit einer Tabellen der Antworten und Elemente
* Klickübersicht (nur verfügbar, wenn die Klickübersicht aktiviert wurde) - vollständige Übersicht über alle Teilnehmerklicks in allen Versuchen';
$string['reportcorrectsymbol'] = 'O';
$string['reportcoursename'] = 'Kursname';
$string['reportencoding'] = 'Codierung';
$string['reportevents'] = 'Ereignisse';
$string['reportexercisename'] = 'Testname';
$string['reportexercisenumber'] = 'Test-ID';
$string['reportexercisetype'] = 'Testtyp';
$string['reportformat'] = 'Format';
$string['reportformatexcel'] = 'Excel';
$string['reportformat_help'] = 'Berichte sind verfügbar als HTML-Seite, als Tabellen- oder Textdownload mit der Option, Daten umzubrechen und an Tabellenzellen anzupassen. Fragen und Antworten können als Buchstaben dargestellt werden, zusammen mit einer Legende, die anzeigt, welche Buchstaben welche Fragen und Antworten repräsentieren. ';
$string['reportformathtml'] = 'HTML';
$string['reportformattext'] = 'Text';
$string['reporthints'] = 'Tipps';
$string['reporthotpotscore'] = 'Hot-Potatoes-Bewertung';
$string['reportlegend'] = 'Legende';
$string['reportlogindate'] = 'Login-Datum';
$string['reportlogintime'] = 'Login-Zeit';
$string['reportlogofftime'] = 'Logout-Zeit';
$string['reportmaxscore'] = 'Beste Bewertung';
$string['reportnottried'] = 'Nicht bearbeitete Fragen';
$string['reportnottriedsymbol'] = '-';
$string['reportnumberofquestions'] = 'Zahl der Fragen';
$string['reportpercentscore'] = '% Punkte';
$string['reportquestionstried'] = 'Bearbeitete Fragen';
$string['reportrawscore'] = 'Rohbewertung';
$string['reportright'] = 'Richtig';
$string['reportsectionnumber'] = 'Abschnitt';
$string['reportshowanswer'] = 'Antworten anzeigen';
$string['reportshowlegend'] = 'Legende anzeigen';
$string['reportsofar'] = '{$a} bisher';
$string['reportstatus'] = 'Status';
$string['reportstudentid'] = 'Teilnehmer/in';
$string['reportthisclick'] = '{$a}';
$string['reporttimerecorded'] = 'Antworten gespeichert';
$string['reportwrapdata'] = 'Daten umbrechen';
$string['reportwrong'] = 'Falsch';
$string['reportwrongsymbol'] = 'X';
$string['resultssaved'] = 'Testergebnisse wurden gespeichert';
$string['score'] = 'Bewertung';
$string['showhtmlsource'] = 'HTML-Quelle anzeigen';
$string['shownextquiz'] = 'Nächsten Test anzeigen';
$string['shownextquiz_help'] = 'Diese Einstellung legt fest, ob Moodle nach dem Ende eines Tests zum Kurs zurückkehrt oder einen weiteren Test angezeigt (falls es einen weiteren gibt).';
$string['showtimes'] = 'Bearbeitungszeiten anzeigen';
$string['showxmlsource'] = 'XML-Quelle anzeigen';
$string['showxmltree'] = 'XML-Baum anzeigen';
$string['specifictime'] = 'Spezifische Zeit';
$string['studentfeedback'] = 'Feedbacks der Nutzer/innen';
$string['studentfeedback_help'] = 'Wenn diese Option aktiviert ist, wird ein Popup-Fenster mit Feedback angezeigt, sobald die Teilnehmer/innen auf die Taste "Prüfung" klicken. 

Das Feedback-Fenster erlaubt es, eine Rückmeldung an die Trainer/innen zu übermitteln:

* Webseite - die URL einer Webseite ist notwendig, z.B. http://www.meinserver.de/feedbackform.html
* Feedback-Formular - die URL zu einem Scriptformular ist notwendig, z.B. http://www.meinserver.de/cgi-bin/feedback.pl
* Moodle-Forum - der Forumsindex des Kurses wird angezeigt
* Moodle-Messaging - das Fenster für das Moodle-Messaging wird angezeigt. Wenn der Kurs mehrere Trainer/innen hat, müssen die Teilnehmer/innen auswählen, für wen sie das Messaging-Fenster öffnen möchten.';
$string['textsourcefilename'] = 'Dateinamen verwenden';
$string['textsourcefilepath'] = 'Dateipfad verwenden';
$string['textsourcequiz'] = 'Vom Test übernehmen';
$string['textsourcespecific'] = 'Spezifischer Text';
$string['thiscourse'] = 'Dieser Kurs';
$string['timedout'] = 'Zeit ist abgelaufen';
$string['unknownreport'] = 'Kein Bericht bekannt ({$a})';
$string['updatequizchain'] = 'Testkette aktualisieren';
$string['updatequizchain_help'] = 'Wenn diese Option aktiviert ist und wenn dieser Test als Element einer Testkette verlinkt wurde, dann werden für alle Tests der Testkette die gleichen Einstellungen übernommen, so wie sie für den aktuellen Test gesetzt sind. 

Wenn die Option nicht aktiviert ist, dann gilt die Aktualisierung nur für den aktuellen Test.';
$string['weighting'] = 'Gewichtung';
$string['wrong'] = 'Falsch';
